libsigsegv package in Ubuntu

libsigsegv-dev: Library for handling page faults in a portable way development package
libsigsegv2: Library for handling page faults in a portable way
libsigsegv2-dbgsym: debug symbols for libsigsegv2

This package has 3 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
2.13-1ubuntu1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

The GNU Projectlibsigsegvtrunk

GNU libsigsegv is a library for handling page faults (invalid memory accesses) in user mode.

Bug supervisor: no
Bug tracker: no
Branch: yes

Packaging is up-to-date for libsigsegv 2.13 .

Impish (active development)
2.13-1ubuntu1 release (main)
The Hirsute Hippo (current stable release)
2.13-1ubuntu1 release (main)
The Groovy Gorilla (supported)
2.12-2build1 release (main)
The Focal Fossa (supported)
2.12-2 release (main)
The Bionic Beaver (supported)
2.12-1 release (main)
The Xenial Xerus (supported)
2.10-4 release (main)
The Trusty Tahr (supported)
2.10-2 release (main)